@charset "utf-8";

@font-face{
    font-family: Lavenim;
    src: url('lvnm_2.eot'); /* For IE */
    src: local('Lavenim'), url('lvnm_2.ttf') format('truetype'); /* For non-IE */
}
@font-face{
    font-family: LavenimBd;
    src: url('lvnmbd_2.eot'); /* For IE */
    src: local('LavenimBd'), url('lvnmbd_2.ttf') format('truetype'); /* For non-IE */
}
@font-face{
    font-family: AharoniBd;
    src: url('ahronbd.eot'); /* For IE */
    src: local('AharoniBd'), url('ahronbd.ttf') format('truetype'); /* For non-IE */
}

body {
	margin: 0;
	padding: 0;
	font-family: Lavenim, Arial, Helvetica, sans-serif;
	/* font-weight: 300; */
	font-size: 12px;
	color: #000000;
	/* background-image: url('graf/loader.gif'); */
	background-repeat: no-repeat;
	background-position: center;
}
strong {
	font-family: LavenimBd, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
img {
	border: 0;
}
h1, h2, h3, h4, h5, h6, th {
	font-family: AharoniBd, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
strong {
}
p {
	margin: 0;
}
a {
	color: #FFFFFF;
}
.drtlo {
	/* position: absolute; */
	/* z-index: -1; */
	height: 58.00vh;
	width: 100%;
	/* left: 0; */
	/* top: 22.45vh; */
	overflow: hidden;
	position: relative;
	min-width: 1280px;
	/* min-height: 450px; MGMG TO ODHIDENOWA� 387px */
}
.drprzesuw {
	height: 100%;
	white-space: nowrap;
	position: absolute;
	top: 0;
	/* left: 0; */
}
.drslajd {
	height: 100%;
	text-align: center;
	float: left;
	background-size: cover;
	background-position: center;
}
.drmobi .drslajd {
	width: 50%;
}
.drslajd .drglowna {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('/graf/tlo3.jpg');
	z-index: 7;
	display: none;
	cursor: pointer;
	background-size: cover;
}
.drslajd img {
	min-height: 100%;
	height:  100%;
}
.drhasla {
	width: 1280px;
	height: 100%;
	position: relative;
	margin: 0 auto;
	/* color: #FFFFFF; */
	text-transform: uppercase;
}
.drhaslo {
	position: absolute;
	color:  #FFFFFF;
	cursor: pointer;
	z-index: 5;
}
#dronas .drhaslo {
}
.drhaslo.akt {
	color:  #000000;
}
.dredythasla .drhaslo {
	cursor: move;
}
.drhaslo h2 {
	font-size: 40px;
	font-weight: bold;
	/* text-shadow: 0 10px 10px rgba(255, 255, 255, 0.5); */
}
.drhaslo.akt h2 {
	/* text-shadow: 0 10px 10px rgba(0, 0, 0, 0.5); */
}
.drhaslo h3 {
	font-size: 12px;
	position: absolute;
	white-space: nowrap;
}
.dredythasla .drhaslo h3 {
	cursor: e-resize;
}
.drhaslo input {
	width: 30px;
}
#drhaslo0 {
	top: 100px;
}
.drpre {
	width: 100% !important;
	text-align: center;
}
.drpre > div {
	width: 1280px;
	text-align: left;
	margin: 0 auto;
}
.predrlogo {
    height: 90px;
    padding: 30px 0 0 0;
}
#drcorobimy .predrmenu, #drcorobimy .predrlogo {
}
.predrmenu {
    height: 19.45vh;
    /* background-image: url('graf/presrodek_funk.png'); */
    min-height: 125px;
    background-color: #FFFFFF;
}
.predrsrodek {
    /* position: absolute; */
    height: 13vh;  background-image: none;
    min-height: 125px;
    /* bottom: 0; */
    /* left: 0; */
    z-index: 10;
    border-bottom: 25px solid #FFFFFF;
    background: #FFFFFF;
    min-width: 1280px;
}
#drcorobimy .predrsrodek {
    background: #9C9B9B;
    color:  #FFFFFF;
}
.msglowna#drcorobimy .predrsrodek, .drodcisk#drcorobimy .predrsrodek {
    background: #FFFFFF;
    color:  #000000;
}

.drbaner {
	position: absolute;
	top: 19.45vh;
	left: 0;
	height: 50px;
	width: 1280px;
	z-index: 10;
}
.drodcisk .drbanerl {
	display: none;
}
.drsrodek {
	position: relative;
	z-index: 5;
	qoverflow: hidden;
	height: 13vh;  
	min-height: 125px;
}
.drsrodek h1 {
	width: 380px;
	text-align: right;
	float: left;
	margin: 40px 0 0 0;
}
#dronas .predrsrodek {
	color: #000000;
	background: #FFFFFF;
}
.drrights {
	position: absolute;
	bottom: -20px;
	left: 0;
	color:  #9C9B9B;
	font-size: 13px;
	height: 15px;
	padding: 0 20px;
}
.drrights strong {
	font-weight: normal;
	font-family: Lavenim, Arial, Helvetica, sans-serif;
}
.drcookie {
	position: absolute;
	bottom: -20px;
	right: 0;
	color:  #9C9B9B;
	font-size: 11px;
	height: 15px;
	padding: 0 20px;
	width: 630px;
}
.drcookie button {
	float: right;
	background: #9C9B9B;
	color: #FFFFFF;
	border: 0;
	padding: 5px;
	width: 80px;
	border-radius: 2px
;
	margin: 2px 0;
	cursor: pointer;
}
.drsklep {
	width: 635px;
	overflow: hidden;
	height: 30px;
	position: relative;
}
.drwystawa {
	width: 10000px;
	position: absolute;
}
h1.drokno {
	float: left;
	width: 635px;
	padding: 0 0 0 45px;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	padding: 0;
}
div.drmenu h1 img {
	vertical-align: baseline;
	cursor: pointer;
}
.drodcisk div.drmenu h1 img, .msglowna div.drmenu h1 img, #dronas div.drmenu h1 img, #drkontakt div.drmenu h1 img {
	visibility: hidden;
}
.drokno h2 {
	font-size: 35px;
	font-weight: 300;
	color: #FDEC00;
}
.drokno h3 {
	font-size: 14px;
	font-weight: 300;
	margin: 0 10px 10px 0;
}
.drokno h4 {
	font-size: 11px;
	font-weight: 300;
	width: 311px;
	margin: 0 0 10px 0;
}
.drokno h5 {
	font-size: 10px;
	font-weight: 300;
	width: 311px;
}
.drsrodek .drobrazek, .drsrodek .drwideo {
	position: absolute;
	left: 10px;
	bottom: 0;
	width: 310px;
	height: 370px;
	/* text-align: center; */
	overflow: hidden;
	display: table-row;
}
.drsrodek .drwideo {
	bottom: 0;
	width: 630px;
	height: 360px;
}
.drsrodek .drobrazek div, .drsrodek .drwideo div {
	display: table-cell;
	width: 310px;
	height: 370px;
	text-align: center;
	vertical-align: middle;
	/* background-image: url('graf/loader2.gif'); */
	background-repeat: no-repeat;
	background-position: center;
}
.drsrodek .drwideo iframe {
	width: 630px;
	height: 360px;
	border: 0;
}
.drsrodek .drobrazek img, .drsrodek .drwideo img {
	margin: -100px;
	opacity: 0;
}
.drtekst {
	position: absolute;
	bottom: 0;
	right: 50px;
	width: 350px;
	max-height: 300px;
	overflow: hidden;
	color: #FFFFFF;
}
#drwideo .drtekst {
	width: 260px;
	right: 10px;
}
.predrtresc {
	position: absolute;
	/* height: 135px; */
	/* padding: 40px 0; */
	/* background-image: url('graf/pretresc.png'); */
	left: 0;
	top: 250px;
}
#drcorobimy .predrtresc {
	qbackground-image: url('graf/premenu.png');
	background-image: none;
	z-index: -1;
}
div.drlogo {
	position: relative;
	height: 90px;
}
div.drlogo h3 {
	position: absolute;
	top: 0;
	right: -10px;
	color:  #FFFFFF;
	font-size: 36px;
	font-weight: 300;
	margin: 0;
}
div.drmenu a.drlogo {
	margin: 0 252px 0 0;
	padding: 0;
	width:  auto;
	background: #FFFFFF !important;
}
.drbaner button {
    border:  0;
    background-image: url('graf/back.png');
    width: 85px;
    height: 58vh;
    background-color: transparent;
    cursor: pointer;
    padding: 0;
	position: absolute;
	left: 0;
	z-index: 2;
    background-repeat: no-repeat;
    background-position: left center;
}
.drbaner button.drbanerp {
	right: 0;
	left:  auto;
	background-position: right center;
	background-image: url('graf/next.png');
}
.msglowna .drbaner button {
	display: none;
}
.drmetka {
	position: relative;
	width: 500px;
	height: 13vh;
	overflow: hidden;
	float: left;
	min-height: 125px;
}
#drkontakt .drmetka {
	width: 820px;
}
#dronas .drmetka {
	position: absolute;
	bottom: 120px;
	right: 90px;
	background: #FFFFFF;
	border: 30px solid #FFFFFF;
	border-bottom: 0;
	width: 380px;
	height: auto !important;
	min-height: 300px;
}
.drtasma {
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	height: 13vh; 
	min-height: 125px;
}
#dronas  .drtasma {
	height: auto; 
	min-height: 125px;
}
.dretykietka {
	float: left;
	width: 500px;
	font-size: 13px;
	height: 13vh;
	min-height: 125px;
}
.dretykietka h3 {
	font-size: 16px;
}
.dretykietka p {
	font-size: 17px;
}
.drmobi .dretykietka {
	/* float: none; */
	width: 50%;
	height: 100%;
}
#dronas .dretykietka {
	height: auto;
	min-height: 125px;
	width: 380px;
	font-size: 17px;
}
#dronas .dretykietka p {
	margin: 0 0 10px 0;
}
#dronas .dretykietka address {
	margin: 0 0 10px 0;
	font-size: 14px;
	font-style: normal;
}
#dronas .dretykietka strong {
	font-size: 19px;
}
.dretykietka h1 {
	color: #FDEC00;
	margin: 0;
	font-size: 35px;
	font-weight: 300;
}
.dretykietka div {
	display: inline-block;
	padding: 20px 0 0 0;
	width: 500px;
	text-align: justify;
}
#dronas .dretykietka div {
	padding: 0;
	width: 380px;
}
.dretykietka ul {
	margin: 0;
	padding: 0 0 0 20px;
}
.dretykietka ul li {
	list-style: square;
	font-family: LavenimBd, Arial, Helvetica, sans-serif;
}
.drkulki {
	float: left;
	text-align: center;
	width: 285px;
	margin: 40px 0 0 0;
}
.drodcisk .drkulki {
	visibility: hidden;
}
#dronas .drkulki {
	margin: 40px 0 0 499px;
}
.drkulki a {
	width: 17px;
	height: 17px;
	background: url('/graf/kulka2.png');
	display: inline-block;
	cursor: pointer;
}
.drkulki a.akt {
	background: url('/graf/kulka2a.png');
}
#dronas .drkulki a {
	background: url('/graf/kulka1.png');
}
#dronas .drkulki a.akt {
	background: url('/graf/kulka1a.png');
}
div.drmenu a {
	display: inline-block;
	font-size: 20px;
	margin: 0 10px;
	color: #000000;
	text-decoration: none;
	position: relative;
	width: 190px;
	text-align: center;
	padding:  10px 0;
	border-radius: 10px;
}
div.drmenu a.drjezyk {
	margin: 0 0 0 115px;
	color: #9C9B9B;
	width: auto;
	padding:  0 0;
}
div.drtrmenu {
    display: table-row;
    height: 15.63vh;
    min-height: 87px;
}
div.drtdmenu {
    display: table-cell;
    height: 15.63vh;
    vertical-align: middle;
    min-height: 87px;
}
div.drtytul {
	min-height: 38px;
	height: 0.82vh;
}
div.drmenu {
    min-height: 125px;
	display: table;
    height: 19.45vh;
    position: relative;
}
div.drmenu a.akt, div.drmenu a:hover {
	background-color: #DADADA;
}
div.drmenu img {
	vertical-align: middle;
}
div.drmenu b {
	display: none;
	position: absolute;
	top: 18px;
	left: 0;
	width: 100%;
	height: 14px;
	background-image: url('graf/menu.png');
	z-index: 10;
}
div.drmenu a:hover b {
	display: inline-block;
}
div.drtresc {
	position: relative;
}
div.drtresc .drobrazek {
	position: absolute;
	top: -200px;
	left: 36px;
}
#drstart div.drtresc .drobrazek {
	top: 0;
}
#drstart div.drtresc .drobrazek.drobrazek2 {
	right: 30px;
	left: auto
}
div.drtresc div {
	float: left;
	width: 295px;
	margin: 0 10px 0 0;
}
div.drtresc h2 {
	margin: 0 0 10px 0;
	font-size: 18px;
}
.drnadkontakt {
	width: 1200px;
	margin: 0 auto;
}
.drkontakt {
	width: 500px;
	text-align: left;
	margin: 30px 0 0 120px;
	font-size: 15px;
	font-family: LavenimBd, Arial, Helvetica, sans-serif;
	font-weight: normal;
	float: left;
	position: relative;
}
.drkontakt strong {
	color: #FFCC00;
}
.drkontakt p {
	clear: both;
	margin: 5px 0 0 0;
}
.drkontakt textarea, .drkontakt input {
	display: block;
	border: 0;
	width: 425px;
	font-family: Lavenim, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: -2px 0 12px 0;
	max-width: 500px;
	float: right;
	background-color: transparent;
	background-image: url('graf/kontakt.png');
	background-attachment: local;
	background-repeat: repeat;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 21px;
	vertical-align: text-top;
	max-height: 300px;
}
.drkontakt textarea {
	height: 121px;
	width: 500px;
}
.drkontakt .drplik {
	display: none;
	text-align: left;
	float: left;
	overflow: hidden;
}
.drkontakt .drplik input {
	margin: 0 0 0 -90px;
}
.drkontakt button { 
	background-color: #FFCC00;
	color: #FFFFFF;
	width: 150px;
	float: right;
	border: 0;
	border-radius: 5px;
	height: 30px;
	margin: 10px 0 0 0;
}
.drkontakt span { 
	width: 150px;
	float: right;
	clear: both;
	margin:  10px 0 0 0;
	display: block;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-family: Lavenim, Arial, Helvetica, sans-serif;
}
.drdzieki {
	display: none;
	position: absolute;
	top: 82px;
	left: 167px;
	color: #FFCC00;
}
.drinfo {
	width: 350px;
	margin: 100px 30px;
	font-family: LavenimBd, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	font-size: 15px;
	line-height: 30px;
}
.drinfo strong {
	color: #FFCC00;
}
.drinfo a {
	text-decoration: none;
	margin: 0 0 20px 0;
	display: block;
}
iframe#drmajax {
	width: 100px;
	height: 1px;
	visibility: hidden;
	position: absolute;
	border: 0;
}
.drportrety {
	float: right;
	/* margin: 15px 0 15px 0; */
}
.drportrety ol {
	margin: 5px;
	padding: 2px;
}
.drportrety li {
	list-style: none
}
.drludzie {
	float: left;
	margin: 0 0 0 0;
}
.drludzie li span {
	cursor: pointer;
}
.drludzie li a {
	text-decoration: none;
}
.drportret {
	float: right;
	width: 122px;
	text-align: right;
	margin: 0 5px 0 0;
}
.drportret li {
	display: none;
}
.drportret a {
	background-color: #FFFFFF;
	text-decoration: none;
	font-size: 0;
}
.drportret img {
	max-height: 150px;
	max-width: 100px;
}
.drportret b {
	display: block;
	background-color: #000000;
	padding: 3px;
	margin: 5px;
	font-weight: normal;
	font-size: 12px;
}
.drmapka {
	float: left;
	margin: 7px 0 0 0;
}
.drmapka iframe {
	border-radius: 2px;
	border: 2px solid #FDEC00;
}
#test {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -200px 0 0 -200px;
	width: 500px;
	height: 500px;
	color: white;
	background: black;
	cursor: pointer;
}
.drdebug {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 10vh;
	width: 10px;
	z-index: 1000;
	/* background: red; */
}

/*
@media all and (max-height: 728px) {

.drpre {
	width: 1280px !important;
}
div.drmenu {
    height: 150px;
}
div.drtrmenu {
    height: 105px;
}
div.drtdmenu {
    height: 105px;
}
div.drtytul {
	height: 45px;
}
div.drmenu a.drlogo {
	margin: 0 252px 0 45px;
}
.drsklep {
	width: 1280px;
}
.drtlo {
	height: 380px;
	width: 726px;
	min-width: 726px;
}
h1.drokno {
	width: 1235px;
	padding: 0 0 0 45px;
}

}
*/